$self{charset} = 'ISO-8859-5';

$self{texts} = {
  'AP Aging'                    => 'AP Aging (витрати)',
  'AR Aging'                    => 'AR Aging (доходи)',
  'Account'                     => 'Рахунок',
  'Account Number'              => 'Номер Рахунку',
  'Accounting Menu'             => 'Меню Обліку',
  'Accounts'                    => 'Рахунки',
  'Address'                     => 'Адреса',
  'Amount'                      => 'Сума',
  'Apr'                         => 'квітня',
  'April'                       => 'Квітень',
  'Attachment'                  => 'Додаток',
  'Aug'                         => 'серпня',
  'August'                      => 'Серпень',
  'Balance Sheet'               => 'Баланс',
  'Bcc'                         => 'Приватна копія до',
  'Cash'                        => 'Готівка',
  'Cc'                          => 'Копія до',
  'Compare to'                  => 'Порівняти з',
  'Continue'                    => 'Продовжити',
  'Copies'                      => 'Копій',
  'Credit'                      => 'Кредит',
  'Curr'                        => 'Валюта',
  'Currency'                    => 'Валюта',
  'Current'                     => 'Поточний',
  'Customer'                    => 'Клієнт',
  'Customer not on file!'       => 'Клієнта нема в списку!',
  'Date'                        => 'Дата',
  'Debit'                       => 'Дебит',
  'Dec'                         => 'грудня',
  'December'                    => 'Грудень',
  'Decimalplaces'               => 'Десятичні місця',
  'Description'                 => 'Опис',
  'Due Date'                    => 'Заплатити до',
  'E-mail'                      => 'Ел. пошта',
  'E-mail Statement to'         => 'Послати по ел. пошті до',
  'E-mail address missing!'     => 'Не вказана адреса ел. пошти!',
  'Employee'                    => 'Працівник',
  'Feb'                         => 'лютого',
  'February'                    => 'Лютий',
  'From'                        => 'Від/З',
  'GIFI'                        => 'GIFI',
  'Heading'                     => 'Розділ',
  'ID'                          => 'Ідентифікаційний номер',
  'In-line'                     => 'Включено (In-line)',
  'Include in Report'           => 'Додати до Звіту',
  'Income Statement'            => 'Звіт про доходи і видатки',
  'Invoice'                     => 'Рахунок-фактура',
  'Jan'                         => 'січня',
  'January'                     => 'січень',
  'Jul'                         => 'липня',
  'July'                        => 'Липень',
  'Jun'                         => 'червня',
  'June'                        => 'Червень',
  'Language'                    => 'Мова',
  'Mar'                         => 'березня',
  'March'                       => 'Березень',
  'May'                         => 'травня',
  'May '                        => 'Травень',
  'Message'                     => 'Повідомлення',
  'N/A'                         => 'Не Стосується',
  'Nothing selected!'           => 'Нічого не вибрано!',
  'Nov'                         => 'листопада',
  'November'                    => 'Листопад',
  'Number'                      => 'Номер',
  'Oct'                         => 'жовтня',
  'October'                     => 'Жовтень',
  'Order'                       => 'Замовлення',
  'PDF'                         => 'PDF файл формат',
  'Payments'                    => 'Платежі',
  'Postscript'                  => 'Postscript',
  'Print'                       => 'Надрукувати',
  'Project'                     => 'Проект',
  'Project not on file!'        => 'Проекту нема в списку!',
  'Receipts'                    => 'Квитанції',
  'Reference'                   => 'Зсилка',
  'Report for'                  => 'Звіт для',
  'Screen'                      => 'Екран',
  'Select all'                  => 'Вибрати все',
  'Select from one of the names below' => 'Виберіть одну із наступних назв',
  'Select from one of the projects below' => 'Виберіть один із наступних проектів',
  'Sep'                         => 'вересня',
  'September'                   => 'Вересень',
  'Source'                      => 'Джерело',
  'Standard'                    => 'Стандартні',
  'Statement'                   => 'Звіт',
  'Statement sent to'           => 'Звіт послано до',
  'Statements sent to printer!' => 'Звіт послано до Принтера!',
  'Subject'                     => 'Тема',
  'Subtotal'                    => 'Підсумок по розділу',
  'Tax'                         => 'Податок',
  'Tax collected'               => 'Податок зібрано',
  'Tax paid'                    => 'Податок заплачено',
  'To'                          => 'До',
  'Total'                       => 'Загальна Сума',
  'Trial Balance'               => 'Пробний Баланс',
  'Vendor'                      => 'Постачальник',
  'Vendor not on file!'         => 'Потачальника нема у списку ',
  'as at'                       => 'як в',
  'for Period'                  => 'за Період',
};

$self{subs} = {
  'acc_menu'                    => 'acc_menu',
  'add_column'                  => 'add_column',
  'add_transaction'             => 'add_transaction',
  'aging'                       => 'aging',
  'ap_transaction'              => 'ap_transaction',
  'ar_transaction'              => 'ar_transaction',
  'check_name'                  => 'check_name',
  'check_project'               => 'check_project',
  'continue'                    => 'continue',
  'credit_invoice_'             => 'credit_invoice_',
  'debit_invoice_'              => 'debit_invoice_',
  'delete_column'               => 'delete_column',
  'delete_report'               => 'delete_report',
  'delete_schedule'             => 'delete_schedule',
  'deselect_all'                => 'deselect_all',
  'deselect_all_reminder'       => 'deselect_all_reminder',
  'deselect_all_statement'      => 'deselect_all_statement',
  'display'                     => 'display',
  'display_frame'               => 'display_frame',
  'do_print_reminder'           => 'do_print_reminder',
  'do_print_statement'          => 'do_print_statement',
  'do_save_report'              => 'do_save_report',
  'e_mail'                      => 'e_mail',
  'e_mail_reminder'             => 'e_mail_reminder',
  'e_mail_statement'            => 'e_mail_statement',
  'edit_column'                 => 'edit_column',
  'generate_ap_aging'           => 'generate_ap_aging',
  'generate_ar_aging'           => 'generate_ar_aging',
  'generate_balance_sheet'      => 'generate_balance_sheet',
  'generate_income_statement'   => 'generate_income_statement',
  'generate_projects'           => 'generate_projects',
  'generate_reminder'           => 'generate_reminder',
  'generate_tax_report'         => 'generate_tax_report',
  'generate_trial_balance'      => 'generate_trial_balance',
  'gl_transaction'              => 'gl_transaction',
  'islocked'                    => 'islocked',
  'jsmenu'                      => 'jsmenu',
  'jsmenu_frame'                => 'jsmenu_frame',
  'list_accounts'               => 'list_accounts',
  'list_payments'               => 'list_payments',
  'menubar'                     => 'menubar',
  'mlmenu'                      => 'mlmenu',
  'name_selected'               => 'name_selected',
  'new_number'                  => 'new_number',
  'payment_subtotal'            => 'payment_subtotal',
  'post_as_new'                 => 'post_as_new',
  'prepare_e_mail'              => 'prepare_e_mail',
  'preview'                     => 'preview',
  'print'                       => 'print',
  'print_and_post_as_new'       => 'print_and_post_as_new',
  'print_options'               => 'print_options',
  'print_reminder'              => 'print_reminder',
  'print_report'                => 'print_report',
  'print_report_options'        => 'print_report_options',
  'print_statement'             => 'print_statement',
  'project_selected'            => 'project_selected',
  'rebuild_formnames'           => 'rebuild_formnames',
  'rebuild_vc'                  => 'rebuild_vc',
  'reference_documents'         => 'reference_documents',
  'reminder'                    => 'reminder',
  'report'                      => 'report',
  'repost'                      => 'repost',
  'reprint'                     => 'reprint',
  'sales_invoice_'              => 'sales_invoice_',
  'save_column'                 => 'save_column',
  'save_level'                  => 'save_level',
  'save_report'                 => 'save_report',
  'save_report_as_new'          => 'save_report_as_new',
  'save_schedule'               => 'save_schedule',
  'schedule'                    => 'schedule',
  'section_menu'                => 'section_menu',
  'select_all'                  => 'select_all',
  'select_all_reminder'         => 'select_all_reminder',
  'select_all_statement'        => 'select_all_statement',
  'select_name'                 => 'select_name',
  'select_project'              => 'select_project',
  'send_email_reminder'         => 'send_email_reminder',
  'send_email_statement'        => 'send_email_statement',
  'statement_details'           => 'statement_details',
  'tax_subtotal'                => 'tax_subtotal',
  'vendor_invoice_'             => 'vendor_invoice_',
  'Продовжити'                  => 'continue',
  'Ел._пошта'                   => 'e_mail',
  'Надрукувати'                 => 'print',
  'Вибрати_все'                 => 'select_all',
};

1;

